﻿@charset "utf-8"; 
.pro-detail .pro-detail-top .pro-info .pro-con{-webkit-line-clamp:inherit;}
/*.tabs-nav p:nth-child(2) {display:none}*/
.pro-cate-wrap{display:none;}
.head-contact>a.head-mail{display:none;}
#wmkc .wmkc-email{display:none}
#about .about-con .more-btn {text-transform: capitalize;}
footer .foot-main .foot-item:nth-child(3)>ul>li.side_nav1>em.footer .foot-main .foot-item:nth-child(3)>ul>li.side_nav1>ul{display:none;}
.head-contact em.icon-whatsapp,.head-contact>a,
.pro-d-main .share-box .share-whatsapp{display:none}
#wmkc .wmkc-list>li.wmkc-whatsapp{display:none}
.contact .contact-sec1 .contact-sec1-list{justify-content:center}
@media (max-width:540px){.contact .contact-sec1 .contact-sec1-item{width:100%}}
footer .foot-main .foot-item.foot-cate li#li_Menu101_MainHome{display: block;}